Subject: bug#21363: 25.0.50; Some characters confuse display

From: Andreas Schwab <[email-masked]>
Date: Mon, 16 Aug 2021 15:58:42 +0200

On Aug 16 2021, Lars Ingebrigtsen wrote:

> Andreas Schwab <[email-masked]> writes:
>
>> I think auto-composition-mode should only be disabled on this terminal.
>
> Makes sense.  So would calling `(auto-composition-mode -1)' instead here
> to the trick?  (I'm slightly vague on the evaluation order of the term
> files...)

Since auto-composition-mode is a automatic buffer-local variable, that
won't work, it would have to be made terminal-local.  Unfortunately, you
can't have both.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."